<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>HW-12</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="item">
            <h1>item-1</h1>
            <h2>item-2</h2>
            <h3>item-3</h3>
            <h4>item-4</h4>
        </div>
        <script src="index.js"></script>
    </body>
</html>